.content-banner-img {background-color: #7bb5bd;}

body,html{background-color: #fff;}
.con-social{width:80%;margin:0 auto;max-width:1200px;padding-top: 26px;padding-bottom: 50px;}
.social-address{width:39%;padding-left:3%;line-height:34px;display: table-cell;vertical-align: bottom;}
.social-address-content{position: relative;bottom:0}
.social-map{width: 58%;display: table-cell;vertical-align: bottom;}
.social-map img{width: 100%;}
.social-address h1{font-size:28px;color:#000;line-height:56px}
.social-address span,.social-address h2{font-size:16px;color:#333;line-height:31px}
.social-contact{width:80%;margin:0 auto ;background: #fff;max-width: 1200px;}
.social-contact ul{width:100%;margin:0 auto;padding-top: 50px;padding-bottom: 100px;}
.bg1{display:block;left:36px;position:relative;top:50%;margin-top:-10px}
.one-title{color:#57aaff;font-size: 22px;line-height: 50px;}
.social-way,
.social-way a{font-size:16px;color:#666;margin-top:16px;line-height:32px}
.social-way a:hover{color:#57aaff}
.four-title,.three-title{top:-5px}
.mobile-img{display:none}
.social{width:100%;bottom:4px}
.con-social{position:relative;}
.con-social>p{color:#999;font-size: 16px;line-height: 32px;padding: 24px 0}
.bg2{display:block;left:36px;position:relative;top:50%;margin-top:-12px}
.social-contact li{float: left;padding-left: 1%;border-left: 1px solid #e3e3e3;width:24%;}

@media (min-width: 1680px) {
 .social-address h1{font-size:36px;}
 .social-address span,.social-address h2{font-size:18px;}
 .social-way,.con-social>p,
 .social-way a{font-size:18px;}
 .one-title{font-size: 24px}
}
@media screen and (max-width:850px){
.social-address{width: 97%;display: block;}
.social-map{width: 100%;display: block;}
.social-contact{width:100%}
.social-contact ul{width:88%;margin:0px auto;padding-top: 0}
.li-margin-two{float:right}
.li-margin-four{margin-right:0;margin-top:20px;position:relative;left:0;margin-left:0}
.li-margin-three{margin-top:20px}
.social-way{font-size:16px}
.pc-img{display:none}
.li-one{margin-left:0}
.social-contact li{width:47%}
.social{width:100%;position:relative;opacity:1;bottom:0}
.con-inner{margin:0 auto 50px;}
}
